Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I had an item to exchange for a bigger size but the size i wanted was not available in store. The attendants at splash checked online and found that the size is available online and suggested to get a credit voucher from the store and use it to purchase the size online.
I did the same and also was able to use the credit voucher, on the payment page after several tried the payment went through but i got a msg that the payment is being verified.
After an hour i got a msg that the payment was not successful and asked me to try placing the order again. 

Now when i try to use the voucher in the app it doesn’t accept it, this could be because the original payment didn’t release the voucher. 

I called the customer care of splash and they are not able to help as they don't know how to handle the issue.

Im left with absolutely no option but this mail which im hioing will be able to sort my issue.

My credit voucher number is 22124923601524256752 and the order number for which payment didn’t go through is 9407480039 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5510405